# ISsdMobilenetv1Options | @vladmandic/face-api - v1.7.6
Documentation for @vladmandic/face-api - v1.7.6

# Interface ISsdMobilenetv1Options

#### Hierarchy

- ISsdMobilenetv1Options

- Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:1

#####
Index

### Properties

maxResults?
minConfidence?

## Properties

### `Optional` maxResults

maxResults?: number

- Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:3

### `Optional` minConfidence

minConfidence?: number

- Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:2